// UpToDateCheckFailedException.java
// $Id: UpToDateCheckFailedException.java,v 1.1 1998/10/23 15:39:18 bmahe Exp $
// (c) COPYRIGHT MIT and INRIA, 1998.
// Please first read the full copyright statement in file COPYRIGHT.html
 
package org.w3c.cvs;

/**
 * @version $Revision: 1.1 $
 * @author  Benoît Mahé (bmahe@w3.org)
 */
public class UpToDateCheckFailedException extends CvsCommitException {
    
    UpToDateCheckFailedException(String filename) {
	super(filename);
    }

    /**
     * Get the filename.
     * @return a String.
     */
    public String getFilename() {
	return getMessage();
    }

}
